html {position: relative; margin: 0; padding: 0; background-color: transparent}
body {margin: 0; padding: 0; text-align: left;}
#imPage {margin: 2px auto 2px auto; width: 1200px; position: relative;}
#imHeaderBg {position: absolute; left: 0; top: 0; height: 125px; width: 100%; background-color: transparent}
#imHeader {height: 100px; background-color: transparent; background-image: url('top.png'); background-position: top left; background-repeat: no-repeat;}
#imMnMn {float: left;  width: 188px; padding: 1px 1px 1px 1px;}
#imMnMn > ul { text-align: center; }
#imMnMnGraphics { position: absolute; top: 100px; bottom: 45px; left: 0; width: 190px; background-color: transparent}
#imContent {min-height: 565px; position: relative; width: 1006px; padding: 2px 2px 2px 2px; margin-left: 190px; }
#imContentGraphics {min-height: 565px; position: absolute; top: 100px; bottom: 45px; right: 0; width: 1010px; background-color: transparent}
#imFooterBg {position: absolute; left: 0; bottom: 0; height: 40px; width: 100%; background-color: transparent}
#imFooter {position: relative; margin: 0 auto; height: 45px; width: 1200px; background-color: transparent;}
